# OpenapiClient::CvrfReturnTypes200DocumentPublisher

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **contact_details** | [**CvrfReturnTypes200DocumentTitle**](CvrfReturnTypes200DocumentTitle.md) |  | [optional] |
| **issuing_athority** | [**CvrfReturnTypes200DocumentTitle**](CvrfReturnTypes200DocumentTitle.md) |  | [optional] |
| **type** | **Integer** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200DocumentPublisher.new(
  contact_details: null,
  issuing_athority: null,
  type: null
)
```

